      ******************************************************************
      **                                                              **
      **                      IBM MQ for Windows                      **
      **                                                              **
      **  FILE NAME:      CMQCFGRL                                    **
      **                                                              **
      **  DESCRIPTION:    MQCFGR Structure -- PCF Group Parameter     **
      **                                                              **
      ******************************************************************
      **  <copyright                                                  **
      **  notice="lm-source-program"                                  **
      **  pids="5724-H72,5655-R36,5724-L26"                           **
      **  years="1993,2024"                                           **
      **  crc="1616507131" >                                          **
      **  Licensed Materials - Property of IBM                        **
      **                                                              **
      **  5724-H72                                                    **
      **                                                              **
      **  (C) Copyright IBM Corp. 1993, 2024 All Rights Reserved.     **
      **                                                              **
      **  US Government Users Restricted Rights - Use, duplication or **
      **  disclosure restricted by GSA ADP Schedule Contract with     **
      **  IBM Corp.                                                   **
      **  </copyright>                                                **
      ******************************************************************
      **                                                              **
      **  FUNCTION:       This file declares the structure MQCFGR,    **
      **                  which is used by the main MQI.              **
      **                                                              **
      **  PROCESSOR:      COBOL                                       **
      **                                                              **
      ******************************************************************

      ******************************************************************
      ** <BEGIN_BUILDINFO>                                            **
      ** Generated on:  01/02/24 12:17                                **
      ** Build Level:   p935-L240201                                  **
      ** Build Type:    Production                                    **
      ** Pointer Size:  64 Bit                                        **
      ** Source File:                                                 **
      ** CMQCFGRL                                                     **
      ** <END_BUILDINFO>                                              **
      ******************************************************************

      ** MQCFGR structure
       10  MQCFGR.
      ** Structure type
       15  MQCFGR-TYPE PIC S9(9) BINARY.
      ** Structure length
       15  MQCFGR-STRUCLENGTH PIC S9(9) BINARY.
      ** Parameter identifier
       15  MQCFGR-PARAMETER PIC S9(9) BINARY.
      ** Count of group parameter structures
       15  MQCFGR-PARAMETERCOUNT PIC S9(9) BINARY.


      ******************************************************************
      **  End of CMQCFGRL                                             **
      ******************************************************************
