      ******************************************************************
      **                                                              **
      **                      IBM MQ for Windows                      **
      **                                                              **
      **  FILE NAME:      CMQCFHL                                     **
      **                                                              **
      **  DESCRIPTION:    MQCFH Structure -- PCF Header               **
      **                                                              **
      ******************************************************************
      **  <copyright                                                  **
      **  notice="lm-source-program"                                  **
      **  pids="5724-H72,5655-R36,5724-L26"                           **
      **  years="1993,2024"                                           **
      **  crc="1616507131" >                                          **
      **  Licensed Materials - Property of IBM                        **
      **                                                              **
      **  5724-H72                                                    **
      **                                                              **
      **  (C) Copyright IBM Corp. 1993, 2024 All Rights Reserved.     **
      **                                                              **
      **  US Government Users Restricted Rights - Use, duplication or **
      **  disclosure restricted by GSA ADP Schedule Contract with     **
      **  IBM Corp.                                                   **
      **  </copyright>                                                **
      ******************************************************************
      **                                                              **
      **  FUNCTION:       This file declares the structure MQCFH,     **
      **                  which is used by the main MQI.              **
      **                                                              **
      **  PROCESSOR:      COBOL                                       **
      **                                                              **
      ******************************************************************

      ******************************************************************
      ** <BEGIN_BUILDINFO>                                            **
      ** Generated on:  01/02/24 12:17                                **
      ** Build Level:   p935-L240201                                  **
      ** Build Type:    Production                                    **
      ** Pointer Size:  64 Bit                                        **
      ** Source File:                                                 **
      ** CMQCFHL                                                      **
      ** <END_BUILDINFO>                                              **
      ******************************************************************

      ** MQCFH structure
       10  MQCFH.
      ** Structure type
       15  MQCFH-TYPE PIC S9(9) BINARY.
      ** Structure length
       15  MQCFH-STRUCLENGTH PIC S9(9) BINARY.
      ** Structure version number
       15  MQCFH-VERSION PIC S9(9) BINARY.
      ** Command identifier
       15  MQCFH-COMMAND PIC S9(9) BINARY.
      ** Message sequence number
       15  MQCFH-MSGSEQNUMBER PIC S9(9) BINARY.
      ** Control options
       15  MQCFH-CONTROL PIC S9(9) BINARY.
      ** Completion code
       15  MQCFH-COMPCODE PIC S9(9) BINARY.
      ** Reason code qualifying completion code
       15  MQCFH-REASON PIC S9(9) BINARY.
      ** Count of parameter structures
       15  MQCFH-PARAMETERCOUNT PIC S9(9) BINARY.


      ******************************************************************
      **  End of CMQCFHL                                              **
      ******************************************************************
