      ******************************************************************
      **                                                              **
      **                      IBM MQ for Windows                      **
      **                                                              **
      **  FILE NAME:      CMQBMHOL                                    **
      **                                                              **
      **  DESCRIPTION:    MQBMHO Structure -- Buffer To Message       **
      **                  Handle Options                              **
      **                                                              **
      ******************************************************************
      **  <copyright                                                  **
      **  notice="lm-source-program"                                  **
      **  pids="5724-H72,5655-R36,5724-L26"                           **
      **  years="1993,2024"                                           **
      **  crc="1616507131" >                                          **
      **  Licensed Materials - Property of IBM                        **
      **                                                              **
      **  5724-H72                                                    **
      **                                                              **
      **  (C) Copyright IBM Corp. 1993, 2024 All Rights Reserved.     **
      **                                                              **
      **  US Government Users Restricted Rights - Use, duplication or **
      **  disclosure restricted by GSA ADP Schedule Contract with     **
      **  IBM Corp.                                                   **
      **  </copyright>                                                **
      ******************************************************************
      **                                                              **
      **  FUNCTION:       This file declares the structure MQBMHO,    **
      **                  which is used by the main MQI.              **
      **                                                              **
      **  PROCESSOR:      COBOL                                       **
      **                                                              **
      ******************************************************************

      ******************************************************************
      ** <BEGIN_BUILDINFO>                                            **
      ** Generated on:  01/02/24 12:17                                **
      ** Build Level:   p935-L240201                                  **
      ** Build Type:    Production                                    **
      ** Pointer Size:  32 Bit                                        **
      ** Source File:                                                 **
      ** CMQBMHOL                                                     **
      ** <END_BUILDINFO>                                              **
      ******************************************************************

      ** MQBMHO structure
       10  MQBMHO.
      ** Structure identifier
       15  MQBMHO-STRUCID PIC X(4).
      ** Structure version number
       15  MQBMHO-VERSION PIC S9(9) BINARY.
      ** Options that control the action of MQBUFMH
       15  MQBMHO-OPTIONS PIC S9(9) BINARY.


      ******************************************************************
      **  End of CMQBMHOL                                             **
      ******************************************************************
