      ******************************************************************
      **                                                              **
      **                      IBM MQ for Windows                      **
      **                                                              **
      **  FILE NAME:      CMQMDEL                                     **
      **                                                              **
      **  DESCRIPTION:    MQMDE Structure -- Message Descriptor       **
      **                  Extension                                   **
      **                                                              **
      ******************************************************************
      **  <copyright                                                  **
      **  notice="lm-source-program"                                  **
      **  pids="5724-H72,5655-R36,5724-L26"                           **
      **  years="1993,2024"                                           **
      **  crc="1616507131" >                                          **
      **  Licensed Materials - Property of IBM                        **
      **                                                              **
      **  5724-H72                                                    **
      **                                                              **
      **  (C) Copyright IBM Corp. 1993, 2024 All Rights Reserved.     **
      **                                                              **
      **  US Government Users Restricted Rights - Use, duplication or **
      **  disclosure restricted by GSA ADP Schedule Contract with     **
      **  IBM Corp.                                                   **
      **  </copyright>                                                **
      ******************************************************************
      **                                                              **
      **  FUNCTION:       This file declares the structure MQMDE,     **
      **                  which is used by the main MQI.              **
      **                                                              **
      **  PROCESSOR:      COBOL                                       **
      **                                                              **
      ******************************************************************

      ******************************************************************
      ** <BEGIN_BUILDINFO>                                            **
      ** Generated on:  01/02/24 12:17                                **
      ** Build Level:   p935-L240201                                  **
      ** Build Type:    Production                                    **
      ** Pointer Size:  64 Bit                                        **
      ** Source File:                                                 **
      ** CMQMDEL                                                      **
      ** <END_BUILDINFO>                                              **
      ******************************************************************

      ** MQMDE structure
       10  MQMDE.
      ** Structure identifier
       15  MQMDE-STRUCID PIC X(4).
      ** Structure version number
       15  MQMDE-VERSION PIC S9(9) BINARY.
      ** Length of MQMDE structure
       15  MQMDE-STRUCLENGTH PIC S9(9) BINARY.
      ** Numeric encoding of data that follows MQMDE
       15  MQMDE-ENCODING PIC S9(9) BINARY.
      ** Character-set identifier of data that follows MQMDE
       15  MQMDE-CODEDCHARSETID PIC S9(9) BINARY.
      ** Format name of data that follows MQMDE
       15  MQMDE-FORMAT PIC X(8).
      ** General flags
       15  MQMDE-FLAGS PIC S9(9) BINARY.
      ** Group identifier
       15  MQMDE-GROUPID PIC X(24).
      ** Sequence number of logical message within group
       15  MQMDE-MSGSEQNUMBER PIC S9(9) BINARY.
      ** Offset of data in physical message from start of logical
      ** message
       15  MQMDE-OFFSET PIC S9(9) BINARY.
      ** Message flags
       15  MQMDE-MSGFLAGS PIC S9(9) BINARY.
      ** Length of original message
       15  MQMDE-ORIGINALLENGTH PIC S9(9) BINARY.


      ******************************************************************
      **  End of CMQMDEL                                              **
      ******************************************************************
