      ******************************************************************
      **                                                              **
      **                      IBM MQ for Windows                      **
      **                                                              **
      **  FILE NAME:      CMQRFHL                                     **
      **                                                              **
      **  DESCRIPTION:    MQRFH Structure -- Rules and Formatting     **
      **                  Header                                      **
      **                                                              **
      ******************************************************************
      **  <copyright                                                  **
      **  notice="lm-source-program"                                  **
      **  pids="5724-H72,5655-R36,5724-L26"                           **
      **  years="1993,2024"                                           **
      **  crc="1616507131" >                                          **
      **  Licensed Materials - Property of IBM                        **
      **                                                              **
      **  5724-H72                                                    **
      **                                                              **
      **  (C) Copyright IBM Corp. 1993, 2024 All Rights Reserved.     **
      **                                                              **
      **  US Government Users Restricted Rights - Use, duplication or **
      **  disclosure restricted by GSA ADP Schedule Contract with     **
      **  IBM Corp.                                                   **
      **  </copyright>                                                **
      ******************************************************************
      **                                                              **
      **  FUNCTION:       This file declares the structure MQRFH,     **
      **                  which is used by the main MQI.              **
      **                                                              **
      **  PROCESSOR:      COBOL                                       **
      **                                                              **
      ******************************************************************

      ******************************************************************
      ** <BEGIN_BUILDINFO>                                            **
      ** Generated on:  01/02/24 12:17                                **
      ** Build Level:   p935-L240201                                  **
      ** Build Type:    Production                                    **
      ** Pointer Size:  64 Bit                                        **
      ** Source File:                                                 **
      ** CMQRFHL                                                      **
      ** <END_BUILDINFO>                                              **
      ******************************************************************

      ** MQRFH structure
       10  MQRFH.
      ** Structure identifier
       15  MQRFH-STRUCID PIC X(4).
      ** Structure version number
       15  MQRFH-VERSION PIC S9(9) BINARY.
      ** Total length of MQRFH including NameValueString
       15  MQRFH-STRUCLENGTH PIC S9(9) BINARY.
      ** Numeric encoding of data that follows NameValueString
       15  MQRFH-ENCODING PIC S9(9) BINARY.
      ** Character set identifier of data that follows NameValueString
       15  MQRFH-CODEDCHARSETID PIC S9(9) BINARY.
      ** Format name of data that follows NameValueString
       15  MQRFH-FORMAT PIC X(8).
      ** Flags
       15  MQRFH-FLAGS PIC S9(9) BINARY.


      ******************************************************************
      **  End of CMQRFHL                                              **
      ******************************************************************
