      ******************************************************************
      **                                                              **
      **                      IBM MQ for Windows                      **
      **                                                              **
      **  FILE NAME:      CMQTMC2V                                    **
      **                                                              **
      **  DESCRIPTION:    MQTMC2 Structure -- Trigger Message 2       **
      **                  (Character)                                 **
      **                                                              **
      ******************************************************************
      **  <copyright                                                  **
      **  notice="lm-source-program"                                  **
      **  pids="5724-H72,5655-R36,5724-L26"                           **
      **  years="1993,2024"                                           **
      **  crc="1616507131" >                                          **
      **  Licensed Materials - Property of IBM                        **
      **                                                              **
      **  5724-H72                                                    **
      **                                                              **
      **  (C) Copyright IBM Corp. 1993, 2024 All Rights Reserved.     **
      **                                                              **
      **  US Government Users Restricted Rights - Use, duplication or **
      **  disclosure restricted by GSA ADP Schedule Contract with     **
      **  IBM Corp.                                                   **
      **  </copyright>                                                **
      ******************************************************************
      **                                                              **
      **  FUNCTION:       This file declares the structure MQTMC2,    **
      **                  which is used by the main MQI.              **
      **                                                              **
      **  PROCESSOR:      COBOL                                       **
      **                                                              **
      ******************************************************************

      ******************************************************************
      ** <BEGIN_BUILDINFO>                                            **
      ** Generated on:  01/02/24 12:17                                **
      ** Build Level:   p935-L240201                                  **
      ** Build Type:    Production                                    **
      ** Pointer Size:  32 Bit                                        **
      ** Source File:                                                 **
      ** CMQTMC2V                                                     **
      ** <END_BUILDINFO>                                              **
      ******************************************************************

      ** MQTMC2 structure
       10  MQTMC.
      ** Structure identifier
       15  MQTMC-STRUCID PIC X(4) VALUE 'TMC '.
      ** Structure version number
       15  MQTMC-VERSION PIC X(4) VALUE '   2'.
      ** Name of triggered queue
       15  MQTMC-QNAME PIC X(48) VALUE SPACES.
      ** Name of process object
       15  MQTMC-PROCESSNAME PIC X(48) VALUE SPACES.
      ** Trigger data
       15  MQTMC-TRIGGERDATA PIC X(64) VALUE SPACES.
      ** Application type
       15  MQTMC-APPLTYPE PIC X(4) VALUE SPACES.
      ** Application identifier
       15  MQTMC-APPLID PIC X(256) VALUE SPACES.
      ** Environment data
       15  MQTMC-ENVDATA PIC X(128) VALUE SPACES.
      ** User data
       15  MQTMC-USERDATA PIC X(128) VALUE SPACES.
      ** Ver:1 **
      ** Queue manager name
       15  MQTMC-QMGRNAME PIC X(48) VALUE SPACES.
      ** Ver:2 **


      ******************************************************************
      **  End of CMQTMC2V                                             **
      ******************************************************************
